<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<OutputType>WinExe</OutputType>
		<TargetFrameworks>net6.0-windows</TargetFrameworks>
		<OutputType>WinExe</OutputType>
		<Nullable>enable</Nullable>
		<UseWPF>true</UseWPF>
		<ImportWindowsDesktopTargets>true</ImportWindowsDesktopTargets>
		<ApplicationIcon>Icons\FondiumU.ico</ApplicationIcon>
		<AssemblyVersion>2.0</AssemblyVersion>
	</PropertyGroup>

	<ItemGroup>
		<Resource Remove="Icons\Admin.jpg" />
		<Resource Remove="Icons\Apps.png" />
		<Resource Remove="Icons\Circuit.png" />
		<Resource Remove="Icons\Close.png" />
		<Resource Remove="Icons\Crypt.jpg" />
		<Resource Remove="Icons\EplP8.png" />
		<Resource Remove="Icons\Erp.png" />
		<Resource Remove="Icons\Excel.png" />
		<Resource Remove="Icons\FondiumU.ico" />
		<Resource Remove="Icons\FU.png" />
		<Resource Remove="Icons\Gimp.png" />
		<Resource Remove="Icons\Gitea.png" />
		<Resource Remove="Icons\Info.png" />
		<Resource Remove="Icons\Links.png" />
		<Resource Remove="Icons\NPP.png" />
		<Resource Remove="Icons\Outlook.png" />
		<Resource Remove="Icons\Paint.png" />
		<Resource Remove="Icons\Pdf.png" />
		<Resource Remove="Icons\Plc.jpg" />
		<Resource Remove="Icons\Rdp.png" />
		<Resource Remove="Icons\SIE.png" />
		<Resource Remove="Icons\STEP7.png" />
		<Resource Remove="Icons\Teams.png" />
		<Resource Remove="Icons\TIAv13.jpg" />
		<Resource Remove="Icons\TIAv14.jpg" />
		<Resource Remove="Icons\TIAv15.jpg" />
		<Resource Remove="Icons\TIAv16.jpg" />
		<Resource Remove="Icons\TIAv17.jpg" />
		<Resource Remove="Icons\Tools.png" />
		<Resource Remove="Icons\TotalCmd.jfif" />
		<Resource Remove="Icons\Vnc.png" />
		<Resource Remove="Icons\VncAdrBook.png" />
		<Resource Remove="Icons\Vs.png" />
		<Resource Remove="Icons\VsCode.png" />
		<Resource Remove="Icons\TeXstudio.png" />
		<Resource Remove="Icons\Word.png" />
	</ItemGroup>

	<ItemGroup>
		<ProjectReference Include="..\FSI.Lib\FSI.Lib\FSI.Lib.csproj" />
		<ProjectReference Include="..\NHotkey\NHotkey.Wpf\NHotkey.Wpf.csproj" />
		<ProjectReference Include="..\NotifyIconWpf\NotifyIconWpf\NotifyIconWpf.csproj" />
		<ProjectReference Include="..\RadialMenu\RadialMenu.csproj" />
	</ItemGroup>

	<ItemGroup>
		<Resource Include="Icons\1087815.png" />
		<Resource Include="Icons\Admin.jpg" />
		<Resource Include="Icons\Apps.png" />
		<Resource Include="Icons\Circuit.png" />
		<Resource Include="Icons\Close.png" />
		<Resource Include="Icons\Crypt.jpg" />
		<Resource Include="Icons\EplP8.png" />
		<Resource Include="Icons\Erp.png" />
		<Resource Include="Icons\Excel.png" />
		<Resource Include="Icons\FondiumU.ico" />
		<Resource Include="Icons\FU.png" />
		<Resource Include="Icons\Gimp.png" />
		<Resource Include="Icons\Gitea.png" />
		<Resource Include="Icons\Info.png" />
		<Resource Include="Icons\Links.png" />
		<Resource Include="Icons\NPP.png" />
		<Resource Include="Icons\Outlook.png" />
		<Resource Include="Icons\Paint.png" />
		<Resource Include="Icons\Pdf.png" />
		<Resource Include="Icons\Plc.jpg" />
		<Resource Include="Icons\Rdp.png" />
		<Resource Include="Icons\SIE.png" />
		<Resource Include="Icons\STEP7.png" />
		<Resource Include="Icons\Teams.png" />
		<Resource Include="Icons\TIAv13.jpg" />
		<Resource Include="Icons\TIAv14.jpg" />
		<Resource Include="Icons\TIAv15.jpg" />
		<Resource Include="Icons\TIAv16.jpg" />
		<Resource Include="Icons\TIAv17.jpg" />
		<Resource Include="Icons\Tools.png" />
		<Resource Include="Icons\TotalCmd.jfif" />
		<Resource Include="Icons\Vnc.png" />
		<Resource Include="Icons\VncAdrBook.png" />
		<Resource Include="Icons\Vs.png" />
		<Resource Include="Icons\VsCode.png" />
		<Resource Include="Icons\TeXstudio.png" />
		<Resource Include="Icons\Word.png" />
	</ItemGroup>

	<ItemGroup>
	  <None Update="FSI.BT.Tools.xml">
	    <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
	  </None>
	</ItemGroup>

</Project>
